.card {
  margin-bottom: 1rem;
  cursor: pointer;

  &:hover {
    .card-body {
      background-color: #F8F9FA;
    }

    .card-header {
      background-color: #DFE0E1;
    }
  }
}

.card-header,
.card-footer {
  padding: 0.2rem 0.5rem 0.2rem 0.5rem;
  font-size: 0.875rem;
}

.btn {
  width: 5rem;
}
